Uploaded image for project: 'Spring Security OAuth'
  1. Spring Security OAuth
  2. SECOAUTH-169

require-authenticated not part of the client namespace in the latest xsd

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Works as Designed
    • Affects Version/s: 1.0.0.M5
    • Fix Version/s: 1.0.0.M6
    • Component/s: OAuth 2
    • Labels:

      Description

      OAuth2ClientBeanDefinitionParser line 52 checks for the existence of such an attribute, but it's not in the xsd, so I can't actually deploy an app with said attribute.

        Attachments

          Activity

            People

            Assignee:
            david_syer Dave Syer
            Reporter:
            swang30 Jeff Wang
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: